MONGOC_GRIDFS_FILE_GET_MD5(3)

NAME
mongoc_gridfs_file_get_md5 - mongoc_gridfs_file_get_md5()

SYNOPSIS

const char *
mongoc_gridfs_file_get_md5 (mongoc_gridfs_file_t *file);

PARAMETERS

•   file: A mongoc_gridfs_file_t.

DESCRIPTION

Fetches the pre-computed MD5 for the underlying gridfs file.

RETURNS

Returns a string that should not be modified or freed.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc